h1 {
	color:white;
	background-color:black;
	font-family: "clarendon";
	font-size: 40px;
	top:0px;
	}
h1 {
    background-color: black;
    margin: -10px; color: black
    width: 1300px;
    padding: 20px;
    border: 0px; color: black
    border-style: solid;
	}

h2 {
	position: relative;
	color:white;
	font-family: "gill sans";
	font-size: 25px;
	bottom:110px;
	 text-align: right;
	}

#categories {
position: relative;
font-family: "clarendon";
color: white;
font-size: 20px;
top:8px;
left:-58px;
}



#subcategories {
position: absolute;
border-style: solid;
Border-width: 2px;
border-color: #D14532;
right: 100px;
top:73px;
background-color:black
}

li:hover {
color:#D14532;
}

#intext {
	width: 1565px;
	height: 550px;
	background: url(../newgifs/intext.gif);
	background-position: 45% 0%;
	background-repeat: no-repeat;
	background-size: contain;
	position:relative;
    right: 100px;
    top: -20px;
    z-index:-5;
}

nav {
 position: absolute;
    left: 1000px;
    top: 6px;
    display: block
    }

#logo-container {
	width: 200px;
	height: 200px;
	background: url(../newgifs/R4.jpg);
	background-size: contain;
	background-position: 45% 0%;
	background-repeat: no-repeat;
	position: relative;
	right: -620px;
    top: -130px;
}

#logo-container:hover {
width: 200px;
height: 200px;
background: url(../newgifs/1fixedR1.gif);
background-size: contain;
background-position: 50% 0%;
background-repeat: no-repeat; 	
}
	
#logo-container:active {
background-size: auto;
width: 1550px;
height: 800px;
background: url(../newgifs/1FR1.gif);
background-color:#D14532;
background-position: 40% 50%;
background-repeat: no-repeat;
top:-700px;
left:-10px;
	}

#rectangle{
    width:1443px;
    height:59px;
    background:#D14532;
    position:relative;
    top:-330px;
    left:-10px;
    z-index:-1;
}


h3 {
	position: relative;
	color:white;
	font-family: "gill sans";
	font-size: 15px;
	top:-400px;
	text-align: left;
	position: relative;
	}

h3:hover {
;
}